

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 230px 0px 352px 127px;padding: 0px;border: none;width: 706px;}





#page_2 {position:relative; overflow: hidden;margin: 90px 0px 0px 0px;padding: 0px;border: none;width: 896px;height: 630px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:45px;z-index:-1;width:851px;height:414px;}
#page_2 #p2dimg1 #p2img1 {width:851px;height:414px;}




#page_3 {position:relative; overflow: hidden;margin: 22px 0px 61px 25px;padding: 0px;border: none;width: 935px;}

#page_3 #p3dimg1 {position:absolute;top:23px;left:237px;z-index:-1;width:488px;height:518px;}
#page_3 #p3dimg1 #p3img1 {width:488px;height:518px;}




#page_4 {position:relative; overflow: hidden;margin: 22px 0px 29px 25px;padding: 0px;border: none;width: 935px;}

#page_4 #p4dimg1 {position:absolute;top:30px;left:177px;z-index:-1;width:566px;height:571px;}
#page_4 #p4dimg1 #p4img1 {width:566px;height:571px;}




#page_5 {position:relative; overflow: hidden;margin: 29px 0px 30px 37px;padding: 0px;border: none;width: 849px;height: 661px;}

#page_5 #p5dimg1 {position:absolute;top:105px;left:0px;z-index:-1;width:849px;height:556px;}
#page_5 #p5dimg1 #p5img1 {width:849px;height:556px;}




#page_6 {position:relative; overflow: hidden;margin: 720px 0px 0px 0px;padding: 0px;border: none;width: 0px;height: 0px;}





.ft0{font: 48px 'Arial';line-height: 69px;}
.ft1{font: bold 23px 'Arial';line-height: 26px;}
.ft2{font: 20px 'Arial';line-height: 22px;}
.ft3{font: 1px 'Arial';line-height: 1px;}
.ft4{font: 20px 'Arial';line-height: 31px;}
.ft5{font: 20px 'Arial';line-height: 29px;}
.ft6{font: 20px 'Arial';line-height: 30px;}
.ft7{font: 20px 'Arial';line-height: 32px;}
.ft8{font: bold 32px 'Arial';line-height: 47px;}

.p0{text-align: left;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;text-indent: -16px;}
.p1{text-align: left;padding-left: 209px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: left;padding-left: 389px;padding-right: 312px;margin-top: 18px;margin-bottom: 0px;text-indent: -108px;}
.p5{text-align: left;padding-left: 6px;padding-right: 478px;margin-top: 16px;margin-bottom: 0px;text-indent: -5px;}
.p6{text-align: right;padding-left: 467px;padding-right: 25px;margin-top: 16px;margin-bottom: 0px;}
.p7{text-align: left;padding-right: 449px;margin-top: 18px;margin-bottom: 0px;}
.p8{text-align: center;padding-left: 198px;padding-right: 229px;margin-top: 40px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 230px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-right: 583px;margin-top: 38px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 811px;padding-right: 25px;margin-top: 21px;margin-bottom: 0px;text-indent: -218px;}
.p12{text-align: left;padding-right: 699px;margin-top: 15px;margin-bottom: 0px;}
.p13{text-align: center;padding-left: 287px;padding-right: 312px;margin-top: 2px;margin-bottom: 0px;}
.p14{text-align: left;padding-right: 674px;margin-top: 23px;margin-bottom: 0px;}
.p15{text-align: left;margin-top: 19px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 546px;margin-top: 7px;margin-bottom: 0px;}
.p17{text-align: left;padding-right: 523px;margin-top: 1px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 330px;padding-right: 283px;margin-top: 4px;margin-bottom: 0px;text-indent: -77px;}
.p19{text-align: left;padding-left: 302px;padding-right: 69px;margin-top: 0px;margin-bottom: 0px;text-indent: -195px;}

.td0{padding: 0px;margin: 0px;width: 723px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 165px;vertical-align: bottom;}

.tr0{height: 34px;}
.tr1{height: 24px;}
.tr2{height: 31px;}

.t0{width: 888px;margin-top: 26px;font: 20px 'Arial';}

